uuid:
  -
    value: 3699a305-e7cc-4705-8044-5ee989c19eb9
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'black comedy'
description:
  -
    value: '"A black comedy (or dark comedy) is a comic work that employs morbid humor, which, in its simplest form, is humor that makes light of subject matter usually considered taboo. Black humor corresponds to the earlier concept of gallows humor. Black comedy is often controversial due to its subject matter." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;A black comedy (or dark comedy) is a comic work that employs morbid humor, which, in its simplest form, is humor that makes light of subject matter usually considered taboo. Black humor corresponds to the earlier concept of gallows humor. Black comedy is often controversial due to its subject matter.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
changed:
  -
    value: '2023-12-08T06:20:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'black comedy | LEAF'
    description: '"A black comedy (or dark comedy) is a comic work that employs morbid humor, which, in its simplest form, is humor that makes light of subject matter usually considered taboo. Black humor corresponds to the earlier concept of gallows humor. Black comedy is often controversial due to its subject matter." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/218'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:57+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/blackComedy'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
